.below_question {
padding-bottom: 1px;
}


.title_alg_question {
	font-size: 12pt;	
	line-height:13pt;
	font-weight: 900;
	padding-bottom:5px;
	padding-top:5px;
}

.cv_gen_title_tog{
	font-weight: 900;
	padding-bottom:1px;
	padding-top:1px;
}

.title_publ_chron {
	font-size: 10pt;	
	line-height:13pt;
	font-weight: 400;
	padding-bottom:1px;
	padding-top:1px;
}

#publ_res p{
	line-height: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
}


.drop_text_alg_questionaa {
	alignment-adjust:central;
	line-height:13pt;
	background-color:#F2F2F2;
	border-radius:20px;
	padding-bottom:25px;
	margin-bottom:30px;
	padding-top:15px;
	padding-left:30px;
	padding-right:30px;
	width:auto;
}


.drop_text_alg_questionaa #cls{
	float: left;
	width: 30%;
	height:100%;
	line-height: 2;
}

.drop_text_alg_questionaa #crs {
	float: left;
	width: 60%;
	height:100%;
	line-height: 2;
}

.drop_text_alg_questionaa #blo {
display:block;
padding-bottom: 10pt;
padding-top: 10pt;
margin-bottom: 20pt;
margin-top: 10pt;
}

.drop_text_alg_questionaa #blob {
display:block;
padding-bottom: 20pt;
padding-top: 10pt;
margin-bottom: 30pt;
margin-top: 20pt;
}

.drop_text_alg_questionaa #blot {
display:block;
padding-bottom: 20pt;
padding-top: 20pt;
margin-bottom: 20pt;
margin-top: 30pt;
}


.drop_text_alg_questionaa #bloa {
display:block;
padding-bottom: 10pt;
padding-top: 10pt;
margin-bottom: 5pt;
margin-top: 5pt;
}


.drop_text_alg_questionaa p {
	padding-bottom:10px;
	padding-top:10px;
}

